---@meta

---@class ABP_B1StudioCharacter_C : AB1StudioCharacter
---@field FaceHair USkeletalMeshComponent
---@field Hair USkeletalMeshComponent
---@field FaceHighlight USkeletalMeshComponent
---@field Head USkeletalMeshComponent
---@field Garment USkeletalMeshComponent
local ABP_B1StudioCharacter_C = {}

function ABP_B1StudioCharacter_C:UserConstructionScript() end


